
#id_vmenu ul li {
float: left; /* cure IE5.x "whitespace in lists" problem */
width: 100%;
}
#id_vmenu ul li a {
height: 1%; /* make links honour display: block; properly */
} 

#id_vmenu a, #id_vmenu h2
{
	font: bolder 1.1em/1.4em arial,helvetica, sans-serif;
} 

#id_hmenu ul li {float: left; width: 100%;}
#id_hmenu ul li a {height: 1%;} 

#id_hmenu a, #id_hmenu h2 {
	font: bold 0.9em/1.4em Arial, helvetica, sans-serif;
}
